#body{
    margin: 0;
    padding: 0;
    font-family: 'Josefin Sans', sans-serif;
    background-color: #c2c2a3;
}
.main-section{
    margin: 0 auto;
    padding: 0;
    margin-top: 130px;
    margin-left: 150px;
    box-sizing: border-box;
    box-shadow: 0 1px 3px rgb(0,0,0,0.1); 
}
.model-content{
    background-color: #CACA0D;
    opacity: 0.8;
    padding: 0 18px;
    border-radius: 13px;
}
.user-img img{
    height: 120px;
    width: 120px;
    border-radius: 100px;
    
}
.user-img {
    margin-bottom: 50px;
    position: relative;
    margin-top: -60px;
}
.form-input .form-group{
    margin-bottom: 45px;
}
.form-group input{
    height: 35px;
    border-radius: 5px;
    border: 0;
    font-size:18px;
    letter-spacing: 2px;
    padding-left:35px;
    color: #555e60;
}
.form-group .fa {
    position: absolute;
    font-size: 22px;
    padding-left: 10px;
    padding-top: 5px;
    color: #555e60;
}
.form-input button{
    width: 20%;
    margin: 5px 0 25px 20px;    
}
.form-input .btn-success{
    background-color: #004d00;
    font-size: 18px;
    border-radius: 10px;
}
.form-input lable{
    font-size: 18px;
    margin-right: 10px;
}

